﻿/* CSS Document */

html, body{
margin:0;
height:100%;
font-family: Arial;
color: #666;
} 

@media print
{

    #ddtopmenubar, #topOfMenu, .topnav, #siteMap, #footer
    {
        display: none;
    }
    .RadGrid
    {
        width: 100%;
    }
    table
    {
    }
    div.RadGrid
    {
        width: auto !important;
    }


    /*tr.rgAltRow
        {
            background-color:#EDEDED;
        }
        .rgFitlerRow
        {
            display:none !important;
        }*/
}


.extlinks
{
    background-image: url('_img/external.png');
    background-repeat: no-repeat;
    width:10px;
    height:10px;
}

.GridIcon span.rtsIn
{
    background-position: left center;
    background-image: url('_img/table.png') !important;
    background-repeat: no-repeat;
}

.MapIcon span.rtsIn
{
    background-position: left center;
    background-image: url('_img/world.png') !important;
    background-repeat: no-repeat;
}


.loginbgimage
{
    background-image: url('images/world2.png');
    background-repeat: no-repeat;
    background-position: left 0px;
}

.PageSection
{
    margin-top:20px;
}
.PageMap
{
    margin-left:100px;
}
.helpIcon
{
display:inline-block;
    width: 20px;
    height: 16px;
     margin-top:2px;

    background-image: url('_img/help.png');
    background-repeat: no-repeat;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='_img/help.png', sizingMethod='scale');
}

.headingstep
{
    font-size: 12px;
}

.large_paragraph
{
    text-align: justify; 
    width: 800px;
}

.filterIcon
{
    background-image: url('_img/TBFILTER.gif');
    background-repeat: no-repeat;
    background-position: left top;
    width: 16px;
    height: 16px;
    cursor :pointer;
    cursor: hand;
    
}


.filterHolder
{

}
.filterControlHolder
{
   width:85%;
}
.filterIconHolder
{

}

.searchIcon
{
    
    background-image: url('_img/searchicon.png');
    background-repeat: no-repeat;
    background-position: left top;
    height: 16px;
    cursor :pointer;
    cursor: hand;
}


.clearIcon
{
    
        background-image: url('_img/clearicon.png');
    background-repeat: no-repeat;
    background-position: left top;
    width: 16px;
    height: 16px;
    cursor :pointer;
    cursor: hand;
}

.erroricon
{
    height:128px;
    width:128px;
    background-image: url('_img/errorIcon.png');
    background-repeat: no-repeat;
    background-position: top left;
}

.accessdeniedicon
{
    height:60px;
    width:60px;
    background-image: url('_img/access_denied.jpg');
    background-repeat: no-repeat;
    background-position: top left;
}

.notfoundicon
{
    height:64px;
    width:64px;
    background-image: url('_img/not-found.png');
    background-repeat: no-repeat;
    background-position: top left;
}

.trigger
{
}

/* Bubble pop-up */

.popup
{
    position: absolute;
    display: none;
    z-index: 9999;
    border-collapse: collapse;
}

.popup td.pcorner
{
    height: 15px;
    width: 19px;
}

.popup td#ptopleft
{
    background-image: url(_img/bubble-1.png);
    background-repeat: no-repeat;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='_img/bubble-1.png', sizingMethod='scale');
}
.popup td.ptop
{
    background-image: url(_img/bubble-2.png);
    background-repeat: repeat-x;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='_img/bubble-2.png', sizingMethod='scale');
}
.popup td#ptopright
{
    background-image: url(_img/bubble-3.png);
    background-repeat: no-repeat;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='_img/bubble-3.png', sizingMethod='scale');
}
.popup td.pleft
{
    background-image: url(_img/bubble-4.png);
    background-repeat: repeat-y;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='_img/bubble-4.png', sizingMethod='scale');
}
.popup td.pright
{
   background-image: url(_img/bubble-5.png);
   background-position:center top;
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='_img/bubble-5.png', sizingMethod='scale');
}
.popup td#pbottomleft
{
    background-image: url(_img/bubble-6.png);
    background-repeat: repeat-y;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='_img/bubble-6.png', sizingMethod='scale');
}
.popup td.pbottom
{
    background-image: url(_img/bubble-7.png);
    text-align: center;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
     src='_img/bubble-7.png', sizingMethod='scale');
}
.popup td.pbottom div
{
    display: block;
    margin: 0 auto;
}
.popup td#pbottomright
{
    background-image: url(_img/bubble-8.png);
            filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
     src='_img/bubble-8.png', sizingMethod='scale');
}

.bubbleInfo div.popup-contents
{
    width:100%;
    line-height: 1.2em;
    background-color:White;
    z-index:9999;
}




.ptail
{
    width: 30px;
    height: 29px;
    background-image: url(_img/bubble-tail2.png);
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
     src='_img/bubble-tail2.png', sizingMethod='scale');
}






#witsLogo
{

    width: 150px;
    float:left;
    height: 80px;
    margin-left:15px;
    background-position: left 50%;
    background-image: url('_img/ITC_logo.gif');
    background-repeat: no-repeat;
}



#witsNameandMoto
{
    float:left;
    background-image: url('_img/macmaptitle.png');
    width: 450px;
    height: 80px;
    margin-left:10px;
    background-repeat: no-repeat;
    background-position: left top;
}

#MMName
{
    background-image: url('_img/Market_Access_Map.png');
    width: 392px;
    height:27px;
    background-repeat: no-repeat;
    background-position: left top;
}

.MMLogo
{
    background-image: url('_img/MM_Logo.png');
    background-repeat: no-repeat;
    background-position: right top;
}

#witsName
{
    background-image: url('_img/macmaptitle.png');
    width: 286px;
    height:27px;
    background-repeat: no-repeat;
    background-position: left top;
}

#sheader
{
    font-size:30px;
    color: dimgray;
    margin-top:5px;
}


#sslog
{
    font-size:15px;
    color: dimgray;
    position:relative;
}


#div_ct_foot2
{
    background-color: #EBE9ED;
    margin-top: 10;
    padding: 10px;
    text-align: center;
}
.spnfooter, .spnfooter a
{
    color: dimgray;
    font-size: 12px;
    min-height:2px;
}
.afooter {
    color: dimgray;
    text-decoration: none;
}
.div_social {
    color: dimgray;
    font-size: 12px;
    margin-top: 10px;
}
.imgprogress
{
    background-image: url(_img/loading5.gif);
    background-position: top left;
    background-repeat: no-repeat;
    width: 22px;
    height: 22px;
}
.resultReady
{
    color:#228B22 !important;
}
.resultError
{
    color:#B22222 !important;
}

.pdfButton
{
    color: White;
    border: 0;
    height: 30px;
    width: 30px;
    background: url('_img/file_acrobat.gif') no-repeat center;
    cursor: pointer;
}

.csvIcon
{
    color: White;
    border: 0;
    height: 30px;
    width: 30px;
    float:left;
    background: url('_img/Icon_csv.gif') no-repeat center;
    cursor: pointer;
}

.zipIcon
{
        color: White;
    border: 0;
    height: 30px;
    width: 30px;
    float:left;
    background: url('_img/Icon_zip.gif') no-repeat center;
    cursor: pointer;
}

.excelIcon
{
    color: White;
    border: 0;
    height: 30px;
    width: 30px;
    float:left;
    background: url('_img/page_excel.png') no-repeat center;
    cursor: pointer;
}

.wordIcon
{
    color: White;
    border: 0;
    height: 30px;
    float:left;
    width: 30px;
    background: url('_img/page_word.png') no-repeat center;
    cursor: pointer;
}


.logo
{
    background-image: url(_img/ITC_logo_EN_RGB_transp_134px.gif);
    width: 134px;
    height: 57px;
    background-repeat: no-repeat;
}

table.nav td
{
    border-top: 1px solid #E8EDFF;
    font-size: 0.8em !important;
}

table.nav
{
    width: 100%;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-top: 20px;
}


body
{
    /*background: #FFFFFF url(_img/footer_bg.gif) bottom repeat-x;*/
    margin: 0;
    padding: 0;
}

.rndedCorner
{
    /* Avoid validation error. Used by jQuery plugin to have rounded corners */
}

/********** START GRID **********/
.GridHeader
{
    background-color: #C8D4FD !important;
    background-image: none !important;
    border-bottom: #c8d4fd 1px solid !important;
    color: #003399 !important;
    font-weight: bold !important;
}

.Grid
{
    border: none !important;
}

.GridHeader, .GridItem, .GridAltItem
{
    border-right: #fff 1px solid !important;
}

.GridItem, .GridAltItem
{
    color: #666699 !important;
}

.GridItem
{
    background-color: #e8edff !important;
}

.GridAltItem
{
    background-color: #fff !important;
}

.LinkColumn
{
    color: #3d6f92 !important;
}
/********** END GRID **********/


a img
{
    border: 0;
}
img
{
    vertical-align: top;
}

.left
{
    float: left;
}
.right
{
    float: right;
}
.clear
{
    clear: both;
}
.horizontalfill
{
    width:100%;
}

.widthmedium
{
    width:200px;
    height:20px;
}

html, input, textarea
{
    font-family: Verdana,Arial,sans-serif;
    font-size: 12px;
    line-height: 17px;
    color: black;
}
input
{
    padding-bottom: 2px;
}
listing, list-style, input, select
{
    vertical-align: middle;
    font-weight: normal;
    color: Black;
    border-top-style: solid;
    border-width: 1px;
    border-color: #7F9DB9;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
}

input[type=checkbox],
input[type=radio] { margin: 2px 2px 2px 2px; border: 0px; }

strong
{
    color: #444444;
}

:link { color: #3d6f92; text-decoration: none;  } 
:visited { color: #3d6f92; text-decoration: none; } 
:link:hover { color: #3d6f92; text-decoration: none; } 
:link:active { color: #3d6f92; text-decoration: none; } 
a:hover
{
    color: Maroon;
    text-decoration:none;
}

.colorstrip 
{
    /* background-image: url(_img/democolorstrip.gif);  */
     background-image: url(_img/colorstrip.gif); 
    background-repeat: repeat-x;
    height: 6px;
    min-height: 6px;
    background-position-y: top;
}
.ColorfullHeading
{
    color: #3d6f92;
}
/* Presentation Stylesheet */
h1, h2, h3, h4, h5, h6
{
    margin: 0;
}
h2
{
    color: #022c56;
    font-size:16px;
}
h3
{
    color: #022c56;
    font-weight:bold;
    /*color: #3d6f92; */
    font-size:14px;
}
h4
{
    /* color: #3d6f92; */
    font-weight:bold;
    color:#89aacb;
    font-size: 12px;
}
cloudheading
{
    color: Black; 
    font-weight:bold;
    font-size: 12px;
}
clouddata
{
    color: Black; 
    font-size: 12px;
}
p, pre
{
    text-align: left;
    color: Black;
    white-space: normal;
}
.h_logo
{
    height: 92px;
    width: 100%;
}
em
{
     font-weight:bold;
}

.header_tall
{
    background: url(_img/header_tall.gif) top repeat-x;
}

#main
{
    margin: 0 auto;
}
#header .left
{
    padding: 26px 0 0 0;
}
#header .right
{
    padding: 46px 11px 0 0;
}
#header .right a
{
    color: #868686;
    font-family: arial;
    background: url(_img/RSS.gif) no-repeat top right;
    padding: 0 29px 2px 0;
}

.rsslink
{
     background: url(_img/RSS.gif) no-repeat top left;
     width:16px;
     height:16px;
}

.TopMenuItem
{
    width:100%;
    background: url(_img/menu_tall.gif) top repeat-x;
}
.TopMenuSpliter
{
    background: url(_img/menu_libg.gif);
    width: 1px;
    height: 26px;
}
#TopMenuLeftItem
{
    background: url(_img/menu_left.gif) right top no-repeat;
    width: 4px;
}
#TopMenuRightItem
{
    background: url(_img/menu_right.gif) Left top no-repeat;
    width: 4px;
}


#footer .indent
{
    color: #868686;
}
#footer
{
    color: #444444;
    font-weight: normal;
    padding-top: 20px;
    width: 100%;
    text-align: center;
}
#itclogo
{
    float: right;
    background-image: url(_img/itcsmalllogo.gif);
    width: 31px;
    height: 31px;
    cursor: hand;
}
#worldbanklogo
{
    float: right;
    background-image: url(_img/worlbanksmalllogo.gif);
    width: 32px;
    height: 31px;
    cursor: hand;
}
#UnctadLogo
{
    float: right;
    background-image: url(_img/un.gif);
    
    height: 31px;
    cursor: hand;
    background-repeat: no-repeat;
    background-position-y: 1px;
}
#UNSDLogo
{
    float: right;
    background-image: url(_img/unsdicon.gif);
  
    height: 31px;
    cursor: hand;
    background-repeat: no-repeat;
    background-position-y: 1px;
}
#WTOLogo
{
    float: right;
    background-image: url(_img/wtoicon.gif);
    
    height: 31px;
    cursor: hand;
    background-repeat: no-repeat;
    background-position-y: 3px;
}
.BodyText
{
    width: 500px;
}

.FieldTitle
{
    font-weight: bold;
    color: black;
    margin-left:32px;
}
.NoteText, .NoteText strong
{
    
    font-family: Verdana, Tahoma;
    font-style: italic;
}
.NoneGridTableHeader
{
    text-align: center;
    border-top: 1px solid #cccccc;
    font-weight: bold;
    color: #ffffff;
    border-bottom: 1px solid #cccccc;
    background-color: #6693CD;
}
.PreferenceMultiPage
{
    float: left;
    border: 1px solid #94A7B5;
    background-color: #F0F1EB;
    padding: 4px;
    padding-left: 0;
    width: 565px;
    margin-left: -1px;
}

.PreferenceMultiPage div
{
    border: 1px solid #94A7B5;
    border-left: 0;
    background-color: #ffffff;
}
#error, #lblError
{
    color: Red;
}

.simpleError
{
    color: Red;
    margin-left:20px;
    font-size:10px;
}

.PageBottomNote
{
    font-size: 8pt;
    font-style: oblique;
}
.LinkButtonClass a
{
    border: 1px dashed #0099FF;
    padding: 5px;
    background-color: #E1E1E1;
    color: #000000;
}


.commandbutton
{

    width: 80px;

}

/*
.commandbutton
{
    font: 12px/16px "segoe ui" , arial, sans-serif;
    font-weight: bold;
    color: #4c607a;
    width: 80px;
    background-color: #f1f5fb;
    border-style: solid;
    border-color: #e1eaf3;
    border-width: 1px;
    margin: 3px 0px 3px 0px;
-moz-border-radius: 3px 3px 3px 3px;
    background: -moz-linear-gradient(center top , #FFFFFF, #f1f5fb) repeat scroll 0 0 #F6F6F6;
}

.commandbutton:hover
{
    color: #3c506a;
    border-color: #a5b3c5;
}
*/

.simulationDetails
{
    width: 400px;
    margin-top: 20px;
    margin-bottom: 15px;
}

.simulationDetails li
{
    list-style: none;
}

.radioList
{
    margin: 10px;
    padding-top: 15px;
}

.radioList div
{
    margin: 10px;
}

.radioList input
{
    margin-right: 3px;
}

.statusMessage
{
    width: 500px;
    display: none;
    height: 30px;
}


.productList
{
    margin: 0px;
    border: 1px solid #a5b3c5;
    overflow: hidden;
    width: 500px;
}

.countryList
{
    padding-top: 0px;
    border: 1px solid #a5b3c5;
    overflow: hidden;
    width: 350px;
}

.countryList ul
{
    margin-top: 0px;
    padding: 4px;
    margin: 0px;
}

.countryList ul li
{
    color: #888888;
    text-align: left;
    margin-left: 4px;
    list-style-type: none;
}


.productList tr
{
    color: #888888;
    text-align: left;
}

.productList tr em
{
    font-style: normal;
    width: 50px;
}

.productList tr dfn
{
    font-style: normal;
}

.note
{
    font-style: italic;
    font-size: 0.9em;
}
.productList tr.excluded
{
    color: #DD8888;
}

.productList .pagerHolder
{
    margin: 0 auto;
}

.productList .pagerHolder li
{
    float: left;
    list-style-type: none;
    padding: 3px 10px 3px 25px;
}


.countryList .pagerHolder
{
    margin: 0 auto;
}

.countryList .pagerHolder li
{
    float: left;
    list-style-type: none;
    padding: 3px 10px 3px 25px;
}



    .ui-autocomplete
    {
        max-height: 100px;
        overflow-y: auto; /* prevent horizontal scrollbar */
        overflow-x: hidden; /* add padding to account for vertical scrollbar */
        padding-right: 20px;
    }
    
        /* IE 6 doesn't support max-height
	 * we use height instead, but this forces the menu to always be this tall
	 */
    * html .ui-autocomplete
    {
        height: 100px;
    }
    
    .gRow td {
	    padding: 2px 5px;
	    text-overflow:ellipsis;
	    overflow:hidden;
    /*    white-space:nowrap; */
    } 


.alerticon
{
    background-image: url('_img/icon_alert.gif');
    background-repeat: no-repeat;
    width:16px;
    height:16px;
}


.extralarge
{
    width:400px;
}

.medium
{
    width:150px;
}



.percentColumn
{
    width:100px;
}


.deleteicon
{
    background-position: center center;
    border-right-width: 0px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    background-image: url('_img/telerik-delete.gif');
    background-repeat: no-repeat;
    width:14px;
    cursor:pointer;
    cursor:hand;
    height:13px;
}



.rev, .selectedRev
{
    width:30px;
    text-align:center;
     height:20px;
}

.selectedRev
{
    background-color: #FFFFAA;
}




.selectable .ui-selecting { background: #EEF6FF; }
.selectable .ui-selected { background:#C3DCFC ; color: black; }
.selectable { list-style-type: none; margin: 0; padding: 0; width: 95%; }
.selectable li { margin: 3px; padding: 0.4em; overflow:hidden;  height: 18px; width:100%; cursor:hand; cursor:pointer; white-space:nowrap }



.countryGroupHolder
{
    height:200px;
    overflow:auto;
    padding: 3px;
    border:1px solid #C1DBFC;
}




.highlight {
    background-color: #fff34d;
    -moz-border-radius: 5px; /* FF1+ */
    -webkit-border-radius: 5px; /* Saf3-4 */
    border-radius: 5px; /* Opera 10.5, IE 9, Saf5, Chrome */
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* FF3.5+ */
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* Saf3.0+, Chrome */
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* Opera 10.5+, IE 9.0 */
}

.highlight {
    padding:1px 4px;
    margin:0 -4px;
}




.mediumbox
{
    overflow:auto;
    width:98%;
    height:290px;
    border: silver 1px solid;
    margin:5px;
}


.descriptionColor
{
    color:#696969;
}


.GlossaryCharacter
{
  color: #3D6F92;
  font-weight: bold;
  font-size:15px;   
  margin-left: 15px;
}
.TabStrip
{
    width:auto;
    }